@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/home/bkgd.png);
	background-repeat: repeat;
}
#header_wide {
	background-image: url(images/home/header_side.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 163px;
}
#header_content {
	background-image: url(images/home/header_mid.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 163px;
	padding-top: 10px;
}
#sidebarhome_wide {
	background-image: url(images/home/slideshow_side.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	height: 341px;
}
#sidebarpages_wide {
	background-image: url(images/home/slideshow_side.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 100px;
}
#headers {
	background-image: url(images/home/slideshow_mid.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 90px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
#slideshowhome_content {
	background-image: url(images/home/slideshow_mid.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	height: 341px;
}
#slideshowpages_content {
	background-image: url(images/home/slideshow_mid.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	height: 100px;
}
#content {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: justify;
}
#footer_wide {
	background-image: url(images/home/footer_side.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 102px;
}
#footer_content {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
}
.content_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: capitalize;
	color: #fff;
}
a:link {
	color: #058F70;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #058F70;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #058F70;
}
.slideshowhome_title {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	font-weight: bold;
	color: #FFF;
}
.slideshowhome_content {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFF;
	line-height: 36px;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #000;
}
.content_date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #999;
	font-style: italic;
}
.content_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #0066AE;
	font-weight: bold;
	text-transform: uppercase;
}
.content_titles {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	font-weight: bold;
	color: #005BA5;
}
#footer_wide a:link, #footer_wide a:visited {
	color: #fff;
}
#footer_wide a:hover, #footer_wide a:active {
	color: #EFEFEF;
}
#slideshowhome_content a:link, #slideshowhome_content a:visited {
	color: #fff;
}
#slideshowhome_content a:hover, #slideshowhome_content a:active {
	color: #EFEFEF;
}
#links_wide {
	background-image: url(images/home/links.png);
	background-repeat: repeat-x;
	height: 45px;
}
#links_content {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}.header_titles {
	font-family: "Century Gothic", Helvetica, Arial;
	font-size: 40px;
	color: #FFF;
	text-shadow: 1px 1px 0px #000000, 2px 2px 0px #000000;
	filter: glow(color=#000000,strength=3);
	filter: dropshadow(color=#000000,offX=5,offY=5);
	text-transform: uppercase;
}
#sidebar {
	background-image: url(images/pages/side_bar.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	height: 40px;
}
.sidebar_links {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 15px;
	text-transform: uppercase;
	color: #0166AE;
}
